<?php  
	include '../config.php';     
	unset($_SESSION['admin_username']);
	unset($_SESSION['admin_password']);
	unset($_SESSION['master']);
	session_destroy();
	header("Location: ".ROOTPATH."/admin");	 
?>